Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588626 - [abrt] crash in vino-2.28.1-2.el6: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in vino-2.28.1-2.el6: Process /usr/libexec/vino-server was kille...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vino
Version: 6.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Søren Sandmann Pedersen
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard: abrt_hash:0dc207f573db882f411363546c5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 06:52 UTC by Kenichi Takemura
Modified: 2014-08-04 22:02 UTC (History)
3 users (show)

Fixed In Version: vino-2.28.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-23 04:02:34 UTC
Target Upstream Version:


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-04 06:52 UTC, Kenichi Takemura
no flags Details

Description Kenichi Takemura 2010-05-04 06:52:05 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/vino-server
component: vino
executable: /usr/libexec/vino-server
kernel: 2.6.32-19.el6.x86_64
package: vino-2.28.1-2.el6
rating: 4
reason: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

How to reproduce
-----
1. run vino-preferences by root
2. click some items
3. click close

Comment 1 Kenichi Takemura 2010-05-04 06:52:09 UTC
Created attachment 411195 [details]
File: backtrace

Comment 3 RHEL Product and Program Management 2010-05-04 08:30:15 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Søren Sandmann Pedersen 2010-05-28 07:48:15 UTC
devel ack

Comment 8 Kenichi Takemura 2010-07-23 03:43:13 UTC
Verified.

# rpm -q vino
vino-2.28.1-3.el6.x86_64

Have tested the reproduced steps and found no issues.

Comment 9 Kenichi Takemura 2010-07-23 04:02:34 UTC
Closing this bug.

rel-eng/RHEL6.0-20100715.2/6/Workstation/

is the tree used to verify.


Note You need to log in before you can comment on or make changes to this bug.